{% extends '::base.html.twig' %}

{% block body %}

    {% for ins in institution %}

        <h1>Result: {{ ins.title }}</h1>
        <a href="{{ path('app_institution_institution', {id: ins.id }) }}">Show</a>
    {% endfor %}

{% endblock %}

{% block title %}

{% endblock %}

